Categories:
  - Security
License: LGPL-2.1-only
SourceCode: https://github.com/OneTimePass/OneTimePass
IssueTracker: https://github.com/OneTimePass/OneTimePass/issues

AutoName: OneTimePass
Description: |-
    OneTimePass is a clean and robust two-factor TOTP application and supports the
    following features:

    * Supports opening otpauth:// URLs
    * Scan QR codes to create new accounts easily
    * View QR codes to export existing accounts
    * Searchable, sortable listing of accounts
    * Manual entry account creation
    * Import/Export for backup and restore purposes
    * Relies upon AES-256 for on-device encryption
    * Supports Android 5.0 (and up)

    OneTimePass is the reincarnation of the now-retired OneTimePad app. If you used
    OneTimePad, you should really migrate to this [or any other TOTP based]
    application.

RepoType: git
Repo: https://github.com/OneTimePass/OneTimePass

Builds:
  - versionName: 1.2.2
    versionCode: 1002002
    commit: v1.2.2
    subdir: app
    gradle:
      - yes

MaintainerNotes: |-
    This repo is tag-based for it's releases on the "production" branch.
    Everything else should be pretty straight forward and simple.

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.2.2
CurrentVersionCode: 1002002
